package com.bernard.greposimu.source;

public class SourcedCelebration {

	int town;
	String type;
	long end;
	
	public int getTown() {
		return town;
	}
	public String getType() {
		return type;
	}
	public long getEnd() {
		return end;
	}
}
